<div class="container" style="margin-top: 2%; " *ngIf="authService.isLogged | async">
    <mat-toolbar style="background-color: rgba(54, 107, 150, 255)">
        <span style="color: white;">Dashboard</span>
      </mat-toolbar>
    <mat-card>
        <iframe width="560" height="315" [src]="changeUrl()" title="YouTube video player" frameborder="0"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </mat-card>
    

</div>


